@charset "iso-8859-1";
/* CSS Document */

<style type="text/css">
<!--
A:link {font-family: "Sylfaen"; color:#000080; background-color:none; text-decoration:none}
A:active {font-family: "Sylfaen"; color:#000080; background-color:none; text-decoration:none}
A:visited {font-family: "Sylfaen"; color:#000080; background-color:none; text-decoration:none}
A:hover {font-family: "Sylfaen"; color:#000080; background-color:#EEFFEE; text-decoration:none}
.styleleft {font-family: "Sylfaen"; font-size: 11px; font-weight:bold }
.styleright {font-family: "Sylfaen"; font-size: 14px; font-weight:bold }
.styletop {font-family: "Sylfaen"; font-size: 11px; font-weight:bold}
.stylebottom {font-family: "Sylfaen"; font-size: 11px; font-weight:bold  }
.style2 {font-family: "Sylfaen"; font-size: 14px; font-weight:bold }
.style3 {font-family: "Sylfaen"; font-size: 13px; font-weight:normal }
.style4 {font-family: "Sylfaen"; font-size: 14px; color: #FF0000; font-weight:bold }
.style8 {font-family: "Sylfaen"; font-size: 30px; color: #000080; font-weight:bold}
.style5 {font-family: "Sylfaen"; font-size: 13px; color: #0000FF }
.style6 {font-family: "Sylfaen"; font-size: 13px; color: #FF0000 }
-->
</style>